.mt-40{
	margin-top: 40px;
}
.webpage__title{
	font-weight: normal;
}
.sorter__order.nav-tabs{
	border-bottom: none;
}
.sorter__limit.nav-tabs{
	border-bottom: none;
}
.nav-tabs__name{
    font-weight: bold;
    vertical-align: middle;
    padding-top: 6px;
    padding-bottom: 0px !important;
    margin-bottom: 0 !important;
}
.catalog_item{
	margin-bottom: 10px;
}
.price__pdv.js-price_pdv-1{
	font-weight: normal;
}
.catalog_item__name {
    max-height: 6rem;
}
.catalog_item__btn{
	background: #7c7c7c;
    background-image: linear-gradient(180deg, #7c7c7c, #695757);
    color: #fff;
    display: block;
    padding: 10px;
    border-radius: 10px;
}
.bx_catalog_item_articul{
	display: none;
}
.catalog_item .price__pdv, .catalog_item__quantity{
	margin-top: 10px;
}
.catalog-compare-btn{
	float: left;
	display: inline-block;
	padding-top: 5px;
}
.catalog_item:hover, .catalog_item.is-hover{
	z-index: 9999;
}




@media screen and (max-width: 767px){
	.l-header__search .search__input{
		width: 72%;
	}
}


.knopkaplusminus {
    width: 30px;
    text-align: center;
    background: #f3f3f3;
    border: 1px solid #cecece;
}

.knopkaplusminus a {
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    color: #f9730e;
}

.knopkaplusminus a:hover {
    text-decoration: none;
}


